.content_left_bottom {
	overflow:hidden;
	float:right;
	padding:0;
	width:768px;
	background:url(images/content_border_bottom.png) no-repeat;
	height:53px;
}

/*  start Presentation */
.presentation {
	position:relative;
	width:756px;
	padding:0 0 11px 0;
	background:url(images/presentation_bottom.png) bottom repeat-x;
	overflow:hidden;
}

.presentation .midlle {
	width:756px;
	text-align:left;
	overflow:hidden;
}

.img-banner_inner{
	height:114px;
	width:719px;
}
.img-banner_inner .text {
    color: #FFFFFF;
    float: left;
    font-size: 12.5pt;
    padding: 79px 0 0 21px;
    text-align: right;
    width: 713px;
}

/*  End Presentation */

.home_form {
	position:relative;
	width:170px;
	float:right;
	direction:rtl;
	padding:0 0 20px 0;
}

.home_form .row input {
	border:1px solid #caced2;
	background:#f0f2f4;
	color:#5d6464;
	font-size:9pt;
	padding:2px;
	margin:0;
	width:164px;
}
.home_form .row {
	width:170px;	
	margin:0;
	height:21px;
	padding:3px 0 2px 0;
}

input.home_submit {
	background:#00a400;
	border:2px solid #d5d5d5;
	width:auto;
	color:#FFF;
	cursor:pointer;
	margin:10px 0 0 0;
	float:left;
	font-weight:bold;
	padding:3px 12px;
}

input.home_submit:hover {
	background:#177017;
}

.page_content_b {
	direction:rtl;
	font-size:10.5pt;
    text-align:justify;
    line-height:18px;
	width:517px;
	float:right;
	margin:5px 0 30px 0;
	overflow:hidden
}

.inner_left {
	position:relative;
}

.page_title {
	top:60px;
	text-align:right;
	direction:rtl;
	width:693px;
	margin:0 25px 0 0;
	*margin:0 0 0 0;
	font-size:12.5pt;
	position:absolute;
	overflow:hidden;
}

.relatedItems .page_title {
	margin: 0 !important;
}

.page_title h1 {
	color:#FFF;
	font-size:16.5pt;
	font-weight:bold;
	text-align:right;
	direction:rtl;
	margin:0;
	padding:0 0 10px 0
}

.page_title p {
	color:#FFF;
	font-size:10.5pt;
	text-align:right;
	direction:rtl;
	margin:0;
	padding:0
}

.page_description { 
	background: url("images/h_line.jpg") repeat-x scroll center bottom transparent;
	text-align: justify;
	direction:rtl;
	margin:0 0 10px 0;
    padding:4px 0 15px 0;
	line-height:18px;
	font-size: 10.5pt;
	overflow:hidden;
}

.page_footer_description { 
	background: url("images/h_line.jpg") repeat-x scroll center top transparent;
	text-align: justify;
	direction:rtl;
	margin:10px 0 0 0;
    padding:15px 0 10px 0;
	line-height:18px;
	font-size: 10.5pt;
	float:right;
}

.p_item_b {
	width:517px;
	float:right;
}

.p_item {
	padding:18px 0 20px 0;
	border-bottom:1px solid #f0f2f4;
	direction:rtl;
	text-align:right
}

.p_item1 {
	padding:5px 0 20px 0;
	border-bottom:1px solid #f0f2f4;
	direction:rtl;
}

.p_item td {
	vertical-align:top;
	line-height:18px;
	text-align:right
}

.p_item td.right {
	vertical-align:top;
	padding-left:10px;	
	text-align:right;
	line-height:18px;

}

.p_item .i_img {
	display:block;
	background:#f0f2f4;
	text-align:center;
	margin:2px 0 0 0;
	padding:2px;
}

.p_item .title, .p_item a.title:link, .p_item a.title:active, .p_item a.title:visited {
	color:#177017;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight:bold;
	text-decoration:none
}

.p_item a.title:hover {
	text-decoration:underline;
}

.p_item .more, .p_item a.more:link, .p_item a.more:active, .p_item a.more:visited {
	color:#505050;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
}

.p_item a.more:hover {
	text-decoration:none;
}

.p_item .more img {
	padding:0 3px 0 0;
}

/* pagination */

.pagination {
	float:right;
	overflow:hidden;
	position:relative;
	padding:35px 0 0 0;
	direction:rtl;
	width:720px;
	font-size:10.5pt;
	margin:0 0 40px 0;
}

.pa_paged {
	padding:0 !important;
}

.pagination_left {
	float:left;
	text-align:left;
	width:50px;
}

.pagination_center {
	float:right;
	text-align:center;
	width:614px;
	font-weight:bold;
	color:#505050;
}

.small {
	width:518px;
}

.small .pagination_center {
	width:418px;
}

.pagination_center span {
	color:#a5a5a5;
	font-weight:normal;
	padding:0 5px 0 5px;
}

.pagination_right {
	width:50px;
	float:right;
	text-align:right;
}

.pagination a:link, .pagination a:active, .pagination a:visited {
	color:#177017;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10.5pt;
	font-weight:normal;
}

.paginationa a:hover {
	text-decoration:none
}

/* /pagination */



.gallery_item_three_t {
	direction:rtl;	
}

.gallery_item_three {
	width:221px;
	background-color:#f0f2f4;
	vertical-align:top;
	padding:3px
}

.gallery_item_three_ {
	width:221px;
	background-color:#fff;
	vertical-align:top;
	padding:3px
}

.gallery_item_three .des {
	text-align:right;
	padding: 10px;
	line-height: 17px;
	font-size:9pt !important;
}

.gallery_item_three .img {
	height:195px;
	text-align:center;
	vertical-align:middle;
	background:#FFF;
}

.gallery_item_three_space {
	width:19px;
}

.space_height {
	height:19px;	
}

.space_height8 {
	height:8px;	
}

.gallery_item_three .more, .gallery_item_three a.more:link, .gallery_item_three a.more:active, .gallery_item_three a.more:visited {
	color:#505050;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
}

.gallery_item_three a.more:hover {
	text-decoration:none;
}
.gallery_item_three .des img {
	padding:0 3px 1px 0;
}

.gallery_item_three .title, .gallery_item_three a.title:link, .gallery_item_three a.title:active, .gallery_item_three a.title:visited {
	color:#177017;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight:bold;
	text-decoration:none
}

.gallery_item_three a.title:hover {
	text-decoration:underline;
}



/* Gallery section */

.gallerySection{
    overflow: hidden;
    padding: 9px 0 0 0;
    position: relative;
}
.gallerySection.three .gallery_item {
    float: right;
	width:221px;
	margin-bottom: 21px;
}
.gallerySection.three .gallery_item .des {
	text-align:right;
	padding: 10px;
	line-height: 17px;
	height:80px;
	font-size:9pt !important;
}
.gallerySection.three .item_space{
	width: 19px;
	float:right;
}
.gallerySection.three .img {
	display:block;
	text-align:center;
}

.gallerySection.three .img table td {
	height: 195px;
	vertical-align:middle;
	text-align:center;
}

.gallerySection.five .gallery_item {
    float: right;
	margin-bottom: 14px;
	width: 129px;
}
.gallerySection.five .item_space{
	width: 11px;
	float:right;
}
.gallerySection.five .img {
	display:block;
	text-align:center;
	height: 129px;
}

.gallerySection.five .gallery_item .des {
	text-align:center;
	padding: 10px;
	line-height: 15px;
	height:30px;
}

.gallerySection.five .img table td {
	height: 129px;
	vertical-align:middle;
	text-align:center;
}

.gallerySection.five .gallery_item .title, .gallerySection.five .gallery_item a.title:link, .gallerySection.five .gallery_item a.title:active, .gallerySection.five .gallery_item a.title:visited {
	font-size: 9pt;
font-family:Arial,Helvetica,sans-serif;}
.gallerySection.five .gallery_item .more, .gallerySection.five .gallery_item a.more:link, .galleryPag.fivee .gallery_item a.more:active, .gallerySection.five .gallery_item a.more:visited {
	text-decoration:none;
}
.gallerySection.five .gallery_item a.more:hover {
	text-decoration:underline;
}

.gallerySection .gallery_item a.more:hover {
	text-decoration:underline;
}

.gallerySection .gallery_item {
	border:3px solid #f0f2f4;
	direction:rtl;
}
.gallerySection .des {
	background-color:#f0f2f4; 
	padding:5px;
}
.gallerySection .des img {
	padding:0 3px 1px 0;
}

.gallerySection .gallery_item .title, .gallerySection .gallery_item a.title:link, .gallerySection .gallery_item a.title:active, .gallerySection .gallery_item a.title:visited {
	color:#177017;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight:bold;
	text-decoration:none
}

.gallerySection .gallery_item a.title:hover {
	text-decoration:underline;
}

.gallerySection .gallery_item .more, .gallerySection .gallery_item a.more:link, .gallerySection .gallery_item a.more:active, .gallerySection .gallery_item a.more:visited {
	color:#505050;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
}

.gallerySection .gallery_item a.more:hover {
	text-decoration:none;
}

/* /Gallery section */



/* Gallery page */
.galleryPage{
	background-color:#f0f2f4;
	padding: 16px 0 0 0;
	position: relative;
	margin-top: 7px;
}

.galleryPage .screenBar{
	height:430px;
	overflow:hidden;
	width:720px
}
.galleryPage .galleryPageR {
	width: 69px;
	float:right;
	padding-top:197px;
}

.galleryPage .galleryPageL {
	width: 69px;
	float:left;
	padding-top:197px;
}

.galleryPage .arrow_R{
	background: transparent url(images/arrow_galleryPage.jpg) no-repeat right top; 
	width:26px; 
	height:26px;
	display: block;
}
.galleryPage .arrow_R:hover{
	background: transparent url(images/arrow_galleryPage.jpg) no-repeat right bottom;
}

.galleryPage .arrow_L{
	background: transparent url(images/arrow_galleryPage.jpg) no-repeat left top;
	width:26px; 
	height:26px;
	display: block;
}
.galleryPage .arrow_L:hover{
	background: transparent url(images/arrow_galleryPage.jpg) no-repeat left bottom;
}
.galleryPage .screen_galleryPage {
	background-color:#303030;
	width: 582px;
	height:427px;
	float:right;
	vertical-align:middle;
}
.galleryPage .titleDes{
	margin: 0 4px 5px;
	width: 577px;
	direction:rtl;
	color:#505050 !important;
}
.galleryPage .scroolBar{
	background: #f0f2f4 url(images/galleryPage_h_line.jpg) repeat-x scroll left top;
	height: 70px;
	padding:16px 0 18px;
	
}
.galleryPage .scrollR{
	width: 69px;
	float:right;
	padding-top: 20px;
}

.galleryPage .arrow_R01{
	background: transparent url(images/01arrow_galleryPage.jpg) no-repeat right top; 
	width:26px; 
	height:26px;
	display: block;
}

.galleryPage .arrow_R01:hover{
	background: transparent url(images/01arrow_galleryPage.jpg) no-repeat right bottom;
}

.galleryPage .scrollL{
	width: 42px;
	float:right;
	padding-top: 20px;
}
.galleryPage .arrow_L01{
	background: transparent url(images/01arrow_galleryPage.jpg) no-repeat left top; 
	width:26px; 
	height:26px;
	display: block;
}
.galleryPage .arrow_L01:hover{
	background: transparent url(images/01arrow_galleryPage.jpg) no-repeat left bottom;
}

.galleryPage .slider{
	width:595px;
	float:right;
	height:66px;
	overflow:hidden;
}
.galleryPage .slider img {
	width:90px;
	height:62px;
	float:right;
	margin:0 0 0 3px;
	cursor:pointer;
	border:2px solid #f0f0f2;
}

.galleryPage .slider img:hover {
	border:2px solid #00a400;
}

.galleryPage .item_space{
	width: 9px;
	float:right;
}

/* /Gallery page */

.p_contact_img {
	float:left;
    width:207px;
    padding:0 17px 0 0;
	text-align:left;
}

.page_contact {
	text-align:right;
	direction:rtl;
	font-size:10.5pt;
    text-align:justify;
    line-height:18px;
    padding:7px 24px 25px 25px;
	overflow:hidden;
}

.p_contact_form {
	float:left;
    width:212px;
    padding:0 17px 0 0;
}

.p_contact_text {
	float:right;
    width:260px;
}

.p_contact_text_wide {
	float:right;
    width:427px;
}

.p_contact_text_sent {
	float:right;
    width:711px;
}

.p_contact_text_sent_wide {
	float:right;
    width:878px;
}

.page_title_content {
	color:#00a400;
	font-size:12pt;
	font-weight:bold;
	text-align:right;
	direction:rtl;
	background: url("images/h_line.jpg") repeat-x scroll center bottom transparent;
	margin:0 0 10px 0;
    padding-bottom:10px;
    
}

.page_content {
	text-align:right;
	direction:rtl;
	font-size:10.5pt;
    line-height:18px;
	width:719px;
	margin:15px 24px 30px 25px;
	overflow:hidden;
	float:right;
}

.youtube {
	padding:13px;
	background:#f0f2f4;
	margin:0 0 20px 0;
}

.p_content_img {
	background:url(images/content_img_bg.png) no-repeat;
	width:279px;
	height:267px;
	float:left;
    margin:2px 20px 10px 0;
    padding:3px;
    text-align:center;
    font-size:9pt;
    color:#7a7a7a;
}

.p_content_img_text {
	padding:5px 0 0 0;
	width:279px;
	color:#565656;
}

.page_crumbs a:link, .page_crumbs a:active, .page_crumbs a:visited {
	color:#177017;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	direction:rtl
}

.page_crumbs a:hover {
	text-decoration:none
}

.arrow_l {
	background:url(images/arrow_blue.gif) no-repeat;
	display:inline-block;
	width:4px;
	height:13px;
	vertical-align:middle;
	margin:5px 4px 0;
}

.page_crumbs {
	overflow:hidden;
	position:relative;
	float:right;
	padding:16px 26px 0 23px;
	width:719px;
	background:url(images/c_border_top.png) no-repeat;
	height:27px;
	color:#177017;
	font-size:9pt;
	font-weight:normal;
	text-align:right;
	direction:rtl;
	z-index:1
}

.page_crumbs div {
	display:inline-block;
}

.pc_last {
	text-decoration:none !important;
	color:#177017 !important 
}


/* news */

.news_arrow_left {
	float:left;
	width:13px;
	height:13px;
	background: url(images/arrows_news.jpg) 0 0 no-repeat;
	cursor:pointer;
}

.news_arrow_right {
	float:left;
	width:13px;
	height:13px;
	background: url(images/arrows_news.jpg) -15px 0 no-repeat;
	cursor:pointer;
	margin:0 0 0 2px;
}

.lawyers_items {
	overflow:hidden;	
}

/* /news */

.search_title {
	font-size:9pt;
	color:#8d8d8d;	
}

.p_item_search {
	padding:15px 0 0 0;
	direction:rtl;
	font-size:9pt;
}

.p_item_search .title, .p_item_search a.title:link, .p_item_search a.title:active, .p_item_search a.title:visited {
	color:#177017;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight:bold;
	text-decoration:none
}

.p_item_search a.title:hover {
	text-decoration:underline;
}

.more {
	direction:ltr;
	text-align:right;	
}

.p_item_search .more a:link, .p_item_search .more a:active, .p_item_search .more a:visited {
	color:#505050;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	direction:rtl;
}

.p_item_search .more a:hover {
	text-decoration:none;
}

.pagination_1 {
	position:relative;
	overflow:hidden;
	float:right;
	width:714px;
	height:33px;
	margin:50px 0 0 0;
	padding:20px 0 0 0;
	background:url(images/inner_bottom_pagination.gif) repeat-x;
	direction:rtl;
	text-align:center;
	color:#a5a5a5;
	font-size:10.5pt;
}

.pagination_1 span {
	color:#bca751;
	padding:0 9px 0 9px;
}

.pagination_1 .p_center a:link, .pagination_1 .p_center a:active, .pagination_1 .p_center a:visited {
	font-size:10.5pt;
	color:#00a400;
	font-weight:bold;
	text-decoration:underline;
}

.pagination_1 .p_center a:hover {
	text-decoration:none;
}

.pagination_1 .p_left a:link, .pagination_1 .p_left a:active, .pagination_1 .p_left a:visited {
	display:block;
	background:url(images/pagination_arrow_left.gif) center left no-repeat;
	padding:0 0 0 13px;
	font-size:10.5pt;
	color:#00a400;
	font-weight:bold;
	text-decoration:underline;
}

.pagination_1 .p_left a:hover {
	text-decoration:none;
}

.pagination_1 .p_right a:link, .pagination_1 .p_right a:active, .pagination_1 .p_right a:visited {
	display:block;
	background:url(images/pagination_arrow_right.gif) right center no-repeat;
	padding:0 13px 0 0;
	font-size:10.5pt;
	color:#00a400;
	font-weight:bold;
	text-decoration:underline;
}

.pagination_1 .p_right a:hover {
	text-decoration:none;
}

.pagination_1 .p_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:70px;
	text-align:left;
}

.pagination_1 .p_center {
	position:relative;
	overflow:hidden;
	float:left;
	width:574px;
}

.pagination_1 .p_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:70px;
	text-align:right;
}


/* section page Top */

.sectionPageTop{
	width:719px;
	padding:0 0 10px 0;
}

.sectionPageTopR{
	width:271px;
	float:right;
	margin:8px 0 0 25px;
	text-align:center;
}

.sectionPageTopR td.r {
	border:2px solid #e5e6e8;
	width:271px;
	margin:0;
	padding:0;
	vertical-align:top;
	text-align:center !important;
}

.sectionPageTopL{
	width:423px;
	float:left;
	background:#f0f2f4;
	margin:10px 0 0 0;
}

.picgallery_desc {
	padding:5px 0 3px;
	color:#7a7a7a;
}

.sectionPageTopL .picgallery {
	padding: 3px 0 0 0;
	border:2px solid #e5e6e8;
	background:#FFF;
	margin:0 0 32px 0;
}

.sectionPageTopL .picgallery .screenBar{
	height:255px;
	padding-bottom:15px;
}
.sectionPageTopL .picgallery .galleryPageR, .picgallery .galleryPageL{
	float:right;
	padding:135px 11px 0;
	width:8px;
}
.sectionPageTopL .picgallery .arrow_R{
	background: transparent url(images/arrow_gallerySect.png) no-repeat right top; 
	width:8px; 
	height:10px;
	display: block;
}
.sectionPageTopL .picgallery .arrow_R:hover{
	background: transparent url(images/arrow_gallerySect.png) no-repeat right bottom;
}

.sectionPageTopL .picgallery .arrow_L{
	background: transparent url(images/arrow_gallerySect.png) no-repeat left top;
	width:8px; 
	height:10px;
	display: block;
}
.sectionPageTopL .picgallery .arrow_L:hover{
	background: transparent url(images/arrow_gallerySect.png) no-repeat left bottom;
}
.sectionPageTopL .picgallery .screen_galleryPage{
	background-color:#ffffff;
	float:right;
	text-align:center;
	width:359px;
}
.sectionPageTopL .picgallery .screen_galleryPage img{
	margin:0 auto;
}
.sectionPageTopL .picgallery .scroolBar{
	height: 70px;
	background:#f6f6f6;
	margin:22px 0 0 0;
	padding:12px 0 16px !important;
	
}
.sectionPageTopL .picgallery .scrollR, .sectionPageTop .picgallery .scrollL{
	float:right;
	padding:32px 11px 0;
	width:8px;
}
.sectionPageTopL .picgallery .scrollL{
	padding-left:5px;
	padding-right:4px;
}
.sectionPageTopL .picgallery .arrow_R01{
	background: transparent url(images/01arrow_gallerySect.png) no-repeat right top; 
	width:9px; 
	height:10px;
	display: block;
}

.sectionPageTopL .picgallery .arrow_R01:hover{
	background: transparent url(images/01arrow_gallerySect.png) no-repeat right bottom;
}


.sectionPageTopL .picgallery .arrow_L01{
	background: transparent url(images/01arrow_gallerySect.png) no-repeat left top; 
	width:9px; 
	height:10px;
	display: block;
}
.sectionPageTopL .picgallery .arrow_L01:hover{
	background: transparent url(images/01arrow_gallerySect.png) no-repeat left bottom;
}

.sectionPageTopL .picgallery .slider{
	width:364px;
	float:right;
	overflow:hidden;
	height:70px;
}
.sectionPageTopL .picgallery .slider div {
	width:86px;
	height:65px;
	float:right;
	margin-left: 5px;
	border-top: 5px solid #f6f6f6;
	cursor:pointer;
	background:#FFF;
	padding:0;

}
.sectionPageTopL .picgallery .slider div:hover{
	width:86px;
	height:65px;
	float:right;
	margin-left: 5px;
	border-top: 5px solid #00a400;
	background:#FFF;
	text-align:center;
}
.gal_div table {
	margin:0;
	padding:0;
}
.gal_div td {
	width:86px;
	height:65px;
	vertical-align:middle;
	text-align:center;
	padding:0;
	margin:0;
}

.sectionPageTopL .picgallery .item_space{
	width: 9px;
	float:right;
}

.page_gal_description { 
	text-align: justify;
	direction:rtl;
	margin:0 0 10px 0;
    padding:4px 0 15px 0;
	line-height:18px;
	font-size: 10.5pt;
	overflow:hidden
}

/* end section page Top */

.pagesm { 
	text-align: justify;
	direction:rtl;
	line-height:18px;
	font-size: 10.5pt;
	padding:5px 0 0 0;
}

.height21 {
	width:419px;
	height:21px;
	background:#FFF;
}

.pagesm_youtube {
	width:395px;
	padding:13px 12px 8px;
	color:#7a7a7a !important;
	font-size:9pt;
}

.pagesm_youtube iframe {
	margin:0 0 6px 0;
	z-index:10;
}

.pagesm_f_row {
	margin:0 12px;
	width:387px;
	height:18px;
	background:url(images/arrow_blue.gif) 390px 15px no-repeat;
	padding:7px 8px 10px 0;
	border-bottom:1px solid #c9c9c9;
	text-align:right;
}

.pagesm_f_row_last {
	border-bottom:none
}

.pagesm_f_row a, .pagesm_f_row a:link, .pagesm_f_row a:active, .pagesm_f_row a:visited {
	font-weight:bold;
    color:#177017;
	text-decoration:underline;
	font-size:9pt;
	font-weight:bold;
}

.pagesm_f_row a:hover {
	text-decoration:none
}

.page_content_b .pagesm_f_row {
	margin:0;
	width:509px;
	background:url(images/arrow_blue.gif) 510px 15px no-repeat;
}

.page_content .pagesm_f_row {
	margin:0;
	width:711px;
	background:url(images/arrow_blue.gif) 713px 15px no-repeat;
}

.page_content .pagesm_f_row_last, .page_content_b .pagesm_f_row_last {
	border-bottom:1px solid #c9c9c9;
}

.page_content .pagesm_f_row a, .page_content .pagesm_f_row a:link, .page_content .pagesm_f_row a:active, .page_content .pagesm_f_row a:visited,
.page_content_b .pagesm_f_row a, .page_content_b .pagesm_f_row a:link, .page_content_b .pagesm_f_row a:active, .page_content_b .pagesm_f_row a:visited {
	font-weight:bold;
    color:#177017;
	text-decoration:underline;
	font-size:10.5pt;
	font-weight:bold;
}

.page_content .pagesm_f_row a:hover,
.page_content_b .pagesm_f_row a:hover {
	text-decoration:none
}

.file_word {
	font-size:9pt;
	float:left;
	text-align:left;
	padding:0 0 0 22px;
	width:41px;
	color:#177017;
	background:url(/images/theme/icon_word.png) 0 0 no-repeat;
}

.file_excel {
	font-size:9pt;
	float:left;
	text-align:left;
	padding:0 0 0 22px;
	width:41px;
	color:#177017;
	background:url(/images/theme/icon_excel.png) 0 0 no-repeat;
}

.file_powerpoint {
	font-size:9pt;
	float:left;
	text-align:left;
	padding:0 0 0 22px;
	width:81px;
	color:#177017;
	background:url(/images/theme/icon_powerpoint.png) 0 0 no-repeat;
}

.file_pdf {
	font-size:9pt;
	float:left;
	text-align:left;
	padding:0 0 0 22px;
	width:41px;
	color:#177017;
	background:url(/images/theme/icon_pdf.png) 0 0 no-repeat;
}

.pagesm_image_desc {
	overflow:hidden;
	width:395px;
	text-align:center;
	padding:0 0 6px 0;
	margin:0;
	font-size:9pt;
	color:#7a7a7a;
	height:17px;
	direction:rtl;
}

.pagesm .sectionPageTopL{
	width:419px;
	float:left;
	background:#f0f2f4;
	margin:3px 21px 21px 0;
	text-align:center;
}



/* thubs_bigger */
.thubs_bigger {
	position:absolute;
	width:100px;
	height:100px;
	z-index: 1005;
	display:none;
	text-align:center !important;
	background: url(images/loading.gif) no-repeat center center #e1e1e1;
	padding:10px
}

.thubs_bigger_box_bg {
	position:absolute;
	z-index: 1000;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background:#000;
	display:none;
	cursor:pointer;
}

.thumbnail {
	cursor:pointer;	
}

.thubs_bigger_desc {
	padding:5px 0 0;	
	color:#7a7a7a;
	direction:rtl;
	height:16px;
}

.thubs_bigger_close {
	height:20px;
	text-align:left;
}

.thubs_bigger_close a, .thubs_bigger_close a:link, .thubs_bigger_close a:active, .thubs_bigger_close a:visited {
    color:#7a7a7a;
	text-decoration:none;
	font-size:9pt;
}

.thubs_bigger_close a:hover {
	text-decoration:underline
}
/* /thubs_bigger */

.gal_row {
	margin:0 0;
	height:18px;
	background:url(images/arrow_blue.gif) right 19px no-repeat;
	padding:11px 8px 14px 0;
	border-bottom:1px solid #c9c9c9;
	text-align:right;
}

.gal_row a, .gal_row a:link, .gal_row a:active, .gal_row a:visited {
	font-weight:bold;
    color:#177017;
	text-decoration:underline;
	font-size:12.5pt;
	font-weight:bold;
}

.gal_row a:hover {
	text-decoration:none
}